c***********************************************************************
c     headr
c***********************************************************************
c
      subroutine headr
c
c     prints out MC-TINKERATE header to unit fu6
c     (Titus V Albu February 2002)
c
      implicit double precision (a-h,o-z)
c
      include 'param.inc'
c
      write (fu6,1000)
      write (fu6,1100)
      write (fu6,1200)
      write (fu6,1000)
      write (fu6,2000)
      write (fu6,3000)
      write (fu6,4000)
      write (fu6,1000)
c
 1000 format (80(1H*))
 1100 format (/15x,'MC-TINKERATE version 2010 (October 2010)')
 1200 format (/1x,'Titus V. Albu, Jose C. Corchado, Yongho Kim, ',
     *        /1x,'Jordi Villa, Jianhua Xing, Hai Lin, ',
     *        /1x,'Osanna Tishchenko, Masahiro Higashi, ',
     *            ' and Donald G. Truhlar',
     *        /6x,'Department of Chemistry and ',
     *            'Supercomputer Institute',
     *        /6x,'University of Minnesota, Minneapolis, ',
     *            'MN 55455-0431',/)
 2000 format (/1x,'MC-TINKERATE 2010 is based on:',
     *        /1X,'POLYRATE version 9.1 ',
     *        /1x,'Jose C. Corchado, Yao-Yuan Chuang, ',
     *            'Patton L. Fast, Jordi Villa, Wei-Ping Hu,',
     *        /1x,'Yi-Ping Liu, Gillian C. Lynch, Kiet A. Nguyen, ',
     *            'Charles F. Jackels, ',
     *        /1x,'Vasilios S. Melissas, Benjamin J. Lynch, ',
     *            'Ivan Rossi, Elena L. Coitino,',
     *        /1x,'Antonio Fernandez-Ramos, Jingzhi Pu, ',
     *            'and Titus V. Albu',
     *        /6x,'Department of Chemistry and ',
     *            'Supercomputer Institute',
     *        /6x,'University of Minnesota, Minneapolis, Minnesota',
     *        /1x,'Rozeanne Steckler',
     *        /6x,'San Diego Supercomputer Center, La Jolla, ',
     *            'California',
     *        /1x,'Bruce C. Garrett',
     *        /6x,'Environmental Molecular Sciences Laboratory',
     *        /6x,'Pacific Northwest Laboratory, Richland, Washington',
     *        /1x,'Alan D. Isaacson',
     *        /6x,'Department of Chemistry, Miami University, ',
     *            'Oxford, Ohio',
     *        /1x,'and Donald G. Truhlar',
     *        /6x,'Department of Chemistry and ',
     *            'Supercomputer Institute',
     *        /6x,'University of Minnesota, Minneapolis, Minnesota',
     *       //1x,'and',
     *       //1x,'MCSI version 2010',
     *        /1x,'Osanna Tishchenko, Masahiro Higashi, ',
     *            'Titus V. Albu, Jose C. Corchado, ',
     *        /1x,'Yongho Kim, Jordi Villa, Jianhua Xing, ',
     *            'Hai Lin, and Donald G. Truhlar',
     *        /6x,'Department of Chemistry and ',
     *            'Supercomputer Institute',
     *        /6x,'University of Minnesota, Minneapolis, Minnesota')
 3000 format (/1x,'MC-TINKER is using TINKER-version 3.5mn3, which ',
     *            'is a modified version of ',
     *        /1x,'TINKER 3.5 by Jay W. Ponder ',
     *        /6x,'Department of Biochemistry & Molecular ',
     *            'Biophysics,',
     *        /6x,'Washington University School of Medicine, ',
     *            'St. Louis, MO 63110, USA')
 4000 format (/1x,'Publications based on results obtained with ',
     *            'this code should include',
     *        /1x,'the following references: ',
     *        /1x,'1. T. V. Albu, J. C. Corchado, ',
     *            'Y. Kim, J. Villa, ',
     *        /4x,'J. Xing, H. Lin, O. Tishchenko, M. Higashi, ',
     *             'and D. G. Truhlar,',
     *        /4X,'MC-TINKERATE version 2010, University of ',
     *            'Minnesota,',
     *        /4X,'Minneapolis, MN, 2010',
     *        /1x,'2. J. C. Corchado, Y.-Y. Chuang, P. L. Fast, ',
     *            'J. Villa, W.-P. Hu, Y.-P. Liu, ',
     *        /4x,'G. C. Lynch, K. A. Nguyen, C. F. Jackels, ',
     *            'V. S. Melissas, B. J. Lynch, ',
     *        /4x,'I. Rossi, E. L. Coitino, A. Fernandez-Ramos, ',
     *            'J. Pu, T. V. Albu, '
     *        /4X,'R. Steckler, ',
     *            'B. C. Garrett, A. D. Isaacson, and D. G. Truhlar,',
     *        /4x,'POLYRATE version 9.1, University of Minnesota, ',
     *            'Minneapolis, MN, 2002',
     *        /1x,'3. O. Tishchenko, M. Higashi, T. V. Albu, ',
     *             'J. C. Corchado, Y. Kim, J. Villa, ',
     *            'J. Xing, ',
     *        /4X,'H. Lin, and D. G. Truhlar, ',
     *            'MCSI version 2009-1, University of Minnesota, ',
     *        /4X,'Minneapolis, MN, 2009',
     *        /1x,'4. J. W. Ponder, ',
     *        /4x,'TINKER-version 3.5, Washington University, ',
     *            'St. Louis, MO, 1997',/)
c
      return
      end
